#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 vector-sized
version:              1.5.0
visibility:           public
id:                   vector-sized-1.5.0-I5ZQTV9DmWZDshwEtyM8Tm
key:                  vector-sized-1.5.0-I5ZQTV9DmWZDshwEtyM8Tm
license:              BSD-3-Clause
copyright:            2016 Joe Hermaszewski
maintainer:           whats.our.vector.victor@monoid.al
author:               Joe Hermaszewski
homepage:             https://github.com/expipiplus1/vector-sized#readme
synopsis:             Size tagged vectors
description:          Please see README.md
category:             Data
abi:                  e3435019f7cd1ca44c07c995137819f7
exposed:              True
exposed-modules:
    Data.Vector.Generic.Mutable.Sized
    Data.Vector.Generic.Mutable.Sized.Internal
    Data.Vector.Generic.Sized Data.Vector.Generic.Sized.Internal
    Data.Vector.Mutable.Sized Data.Vector.Primitive.Mutable.Sized
    Data.Vector.Primitive.Sized Data.Vector.Sized
    Data.Vector.Storable.Mutable.Sized Data.Vector.Storable.Sized
    Data.Vector.Unboxed.Mutable.Sized Data.Vector.Unboxed.Sized

hidden-modules:       Paths_vector_sized
import-dirs:          /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/vector-sized-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-vector-sized
hs-libraries:         HSvector-sized-1.5.0-I5ZQTV9DmWZDshwEtyM8Tm
depends:
    adjunctions-4.4.2-98AfbJ864twAZX4QoQxFYa base-4.15.1.0
    binary-0.8.8.0 comonad-5.0.8-3GMFscEE8GPFTtuCLgFvMp deepseq-1.4.5.0
    distributive-0.6.2.1-6ZvNyi6rSS4BH8rIUEImWr
    finite-typelits-0.1.4.2-HkweRlPkyRp1DlFbnQ8avR
    hashable-1.4.0.2-3sSSioX5ao3EF66pX3bIBk
    indexed-list-literals-0.2.1.3-1CMVpEzGBKjDQALu9Q4Ss3
    primitive-0.7.4.0-BBYJ1UVyaxiBfYIZSq6hOh
    vector-0.12.3.1-Ez332dT0qjy6X3Ga8WsjkB

haddock-interfaces:
    /usr/share/doc/haskell-vector-sized/html/vector-sized.haddock

haddock-html:         /usr/share/doc/haskell-vector-sized/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

